www.cendio.com

Bug 4506

Summary: bad Dutch translation for "public key"
Product: ThinLinc Reporter: Pierre Ossman <ossman@cendio.se>
Component: ClientAssignee: Peter ├ůstrand <astrand@cendio.se>
Status: CLOSED FIXED QA Contact: Bugzilla mail exporter <bugzilla-qa@cendio.se>
Severity: Normal    
Priority: P2 Keywords: aaron_tester
Version: trunk   
Target Milestone: 4.1.0   
Hardware: PC   
OS: All   
Acceptance Criteria:

Description From cendio 2012-12-12 13:05:58
We got a report in the issue tracker that we shouldn't translate "Public key"
in Dutch as the English phrase was the one commonly used.
------- Comment #1 From cendio 2013-04-26 09:19:44 -------
Fixed in 27192.
------- Comment #2 From cendio 2013-05-14 13:51:59 -------
Looks good to me, closing.